Утилита VMware vCenter 5.1 Pre-Install Check Script, проверит сервер для возможности установить vCenter 5.x.x

Утилита VMware vCenter 5.1 Pre-Install Check Script, проверит сервер для возможности установить vCenter 5.x.x

На сайте проекта VMware Labs (напомним про наш тэг проекта) не так давно появилась утилита VMware vCenter 5.1 Pre-Install Check Script Не будучи полностью поддерживаемым и оттестированным продуктом, эта утилита будет полезна администраторам, которым необходимо установить или обновить сервер управления vCenter до версии 5.1. Этот скрипт PowerShell / PowerCLI позволяет проверить, что все необходимые требования для установки vCenter 5.1 выполнены:

VMware vCenter 5.1 Pre-Install Check Script

VMware vCenter 5.1 Pre-Install Check Script

Скрипт осуществляет следующие виды проверок:
Проверка ОС сервера
Проверка домена Active Directory
Проверка леса Active Directory
Проверка синхронизации времени
Проверка системы разрешения имен (DNS)
Проверка доступности необходимых портов
Тест контроллера домена
Проверка аутентификации vCenter Server

Скрипт запускается просто, без параметров:

PS C:\>cd Scripts

PS C:\Scripts>.\PreCheckv2.ps1

Пример работы VMware vCenter 5.1 Pre-Install Check Script показан на видео ниже:

Запускаем PowerShell от имени Администратора.
Вводим Get-ExecutionPolicy Unrestricted
Set-ExecutionPolicy RemoteSigned

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

я в гугл